-- 基础信息
base_info = {
	group_id = 133305046
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 46001, gadget_id = 70210101, pos = { x = -2212.987, y = 277.811, z = 3992.720 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 },
	{ config_id = 46002, gadget_id = 70210101, pos = { x = -2293.643, y = 281.075, z = 3985.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 },
	{ config_id = 46003, gadget_id = 70210101, pos = { x = -2293.949, y = 281.095, z = 3984.365 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 },
	{ config_id = 46004, gadget_id = 70210101, pos = { x = -2259.371, y = 274.930, z = 4022.670 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 },
	{ config_id = 46005, gadget_id = 70210101, pos = { x = -2260.754, y = 274.693, z = 4021.322 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 },
	{ config_id = 46006, gadget_id = 70210101, pos = { x = -2265.474, y = 277.823, z = 3919.915 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 },
	{ config_id = 46007, gadget_id = 70210101, pos = { x = -2262.382, y = 273.526, z = 4013.298 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 },
	{ config_id = 46008, gadget_id = 70210101, pos = { x = -2270.182, y = 277.654, z = 3920.220 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 },
	{ config_id = 46009, gadget_id = 70210101, pos = { x = -2277.196, y = 277.365, z = 3920.887 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 46001, 46002, 46003, 46004, 46005, 46006, 46007, 46008, 46009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
